Bug 1427163 - [RFE] About Screen cannot be rebranded
Summary: [RFE] About Screen cannot be rebranded
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: GA
: 5.8.0
Assignee: Eric Winchell
QA Contact: Nandini Chandra
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-27 13:48 UTC by Loic Avenel
Modified: 2017-05-31 14:36 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:36:47 UTC
Category: Feature
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Loic Avenel 2017-02-27 13:48:30 UTC
Description of problem:[RFE] About Screen cannot be rebranded


Additional info: It show Red Hat logo

Comment 5 CFME Bot 2017-03-03 17:22:52 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/bc1c19c9c87ac1351f3afa1943f130562c5df71b

commit bc1c19c9c87ac1351f3afa1943f130562c5df71b
Author:     Eric Winchell <ewinchel@redhat.com>
AuthorDate: Fri Mar 3 09:52:52 2017 -0500
Commit:     Eric Winchell <ewinchel@redhat.com>
CommitDate: Fri Mar 3 09:54:31 2017 -0500

    Add custom logo capability to the ‘About’ modal
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1427163
    https://www.pivotaltracker.com/n/projects/1613907/stories/141014527

 app/assets/stylesheets/about_modal_background.scss | 4 ++++
 app/views/layouts/_about_modal.html.haml           | 4 ++--
 app/views/ops/_settings_custom_logos_tab.html.haml | 4 ++--
 3 files changed, 8 insertions(+), 4 deletions(-)

Comment 6 Nandini Chandra 2017-04-10 18:27:19 UTC
Verified in 5.8.0.9

Comment 8 errata-xmlrpc 2017-05-31 14:36:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.